• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

how to check if a site is currently vulnerable to heartbleed

 
Jeanne Boyarsky
author & internet detective
Marshal
Posts: 34965
378
Eclipse IDE Java VI Editor
  • Likes 1
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
You should still change your password for a lot of sites. (especially if they reported having the issue and resolving it)

There's a Firefox extension out called Heartbleed extension that tells if sites are currently vulnerable. It shows up as untrusted because Mozilla hasn't vouched for it yet. I found out about it from OWASP - a security organization - so I trust it. (Code is in GitHub if you want to read it.)

And yes, I verified this site shows as Green == Good!
 
margaret gillon
Ranch Hand
Posts: 335
6
Linux Tomcat Server Ubuntu
  • Likes 1
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
This extension is very cool. Thank you, Jeanne!
 
Jan de Boer
Ranch Hand
Posts: 581
3
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Ah, so there is a good site to my bank account being overdrawn at this moment! (Seriously actually, it is.)

Thanks for the advice. I did not know that hearthbleed was that dangerous.
 
Bear Bibeault
Author and ninkuma
Marshal
Pie
Posts: 65216
95
IntelliJ IDE Java jQuery Mac Mac OS X
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
A cow for helpfulness to the community.
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic